.actionBtn {
  font-size: 3em;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.snapshot {
  text-align: center;

  img {
    max-width: 100px;
    max-height: 100px;
  }
}

ul.links {
  padding-bottom: 20px;
}

.faceSnapshot video {
  margin-top: 0px;
  top: 0px;
  // border-radius: 53% 47% 49% 51% / 31% 31% 69% 69% ;
  border-bottom: 3px solid #005cab;
  object-fit: cover;
  z-index: 1;
}

.fuse-alert {
  z-index: 9999;
}

.custom {
  position: absolute;
  width: 450px;
  height: 360px;
  opacity: 0.6;
  z-index: 2;
  margin: 0 auto;
  left: 0 auto;
  right: 0 auto;
  top: 10% auto;
  border: 3px solid rgb(255, 255, 255);
}

.mat-stepper-horizontal {
  margin-top: 8px;
}

.mat-mdc-form-field {
  margin-top: 16px;
}

.faceSnapshot {
  position: relative;
  z-index: 3;
}

/* Responsive styles */
@media screen and (max-width: 600px) {
  .actionBtn button {
    width: 150px; /* Adjust the width as needed for smaller screens */
    height: 40px; /* Adjust the height as needed for smaller screens */
    font-size: 14px; /* Adjust the font size as needed for smaller screens */
  }
}